﻿body {
}

@media only screen and (min-width:240px) and (max-width:992px){
    .ac_results {
        display: block;
        width: 74% !important;
        padding: 0px;
        background-color: white;
        overflow: hidden;
        margin-top: 2px;
        z-index: 99999;
        font: 11px Verdana, Geneva, sans-serif;
        border: 1px solid #ccc;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
}

@media only screen and (min-width:993px) and (max-width:1800px) {
    .ac_results {
        display: block;
        width: 26% !important;
        padding: 0px;
        background-color: white;
        overflow: hidden;
        margin-top: 2px;
        z-index: 99999;
        font: 11px Verdana, Geneva, sans-serif;
        border: 1px solid #ccc;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        /*left: 73% !important;*/
    }
}

    auto complete search
.ac_results {
    display: block;
    width: 26% !important;
    padding: 0px;
    background-color: white;
    overflow: hidden;
    margin-top: 2px;
    z-index: 99999;
    font: 11px Verdana, Geneva, sans-serif;
    border: 1px solid #ccc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
    .ac_results ul {
        width: 100%;
        list-style-position: outside;
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .ac_results li {
        margin: 0px;
        padding: 6px 5px;
        cursor: pointer;
        display: block;
        font: menu;
        font-size: 12px;
        line-height: 16px;
        overflow: hidden;
    }

.ac_over {
    /* background-color: #337ab7; */
    background: var(--primary);
    color: white;
}

.ac_results > ul > li > strong {
    /*color: #ca0000;*/
    color: deepskyblue;
}
/*end auto complete search*/
